After much probing and gnashing of teeth trying to install lighttpd and phpMyAdmin I was given a possible clue about how to fix the problem of mod_php_any by johest this morning.

To prevent the problem I need to install apache2. No problem, but will that cause a problem if I also install lighttpd?

Jim